Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86189 - installation issue
Summary: installation issue
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-16 18:32 UTC by sourabh
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-22 16:31:23 UTC


Attachments (Terms of Use)

Description sourabh 2003-03-16 18:32:17 UTC
Description of problem:
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 20, 
in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1472, in 
doInstall
    self.fstab.mountFilesystems (self.instPath)
  File "fstab.py", line 715, in mountFilesystems
    raise SystemError, (errno, msg)
SystemError: (22, 'Invalid argument')

Local variables in innermost frame:
size: 1236973
fsystem: ext2
self: <fstab.GuiFstab instance at 84bb0d0>
msg: Invalid argument
doFormat: 0
errno: 22
device: hda9
instPath: /mnt/sysimage
mntpoint: /home

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Michael Fulbright 2003-03-17 19:24:11 UTC
It appears you are installing a 7.0 system, is this correct?

Comment 2 Michael Fulbright 2003-04-22 16:31:23 UTC
Closing due to inactivity. If you have new information to add please reopen the
issue report.


Note You need to log in before you can comment on or make changes to this bug.